[HEADER]


VERSION=10





[_EXTENSION]


EXTENDED_RAYTRACING=0





[VIRTUALKM]


USE_LOAD=1





[COMPOUND_DEFAULT]


INDEX=0





[FRONT]


NAME=Semislicks


SHORT_NAME=SM


WIDTH=0.34

RADIUS=0.36

RIM_RADIUS=0.255


ANGULAR_INERTIA=1.5838


DAMP=500


RATE=286071


DY0=1.3080


DY1=-0.048


DX0=1.3114


DX1=-0.046


SPEED_SENSITIVITY=0.003463


RELAXATION_LENGTH=0.07578


ROLLING_RESISTANCE_0=12


ROLLING_RESISTANCE_1=0.0010793


ROLLING_RESISTANCE_SLIP=5118


FLEX=0.00069124


CAMBER_GAIN=0.137


DCAMBER_0=1.2


DCAMBER_1=-13


FRICTION_LIMIT_ANGLE=7.55


XMU=0.27


PRESSURE_STATIC=25


PRESSURE_SPRING_GAIN=8565


PRESSURE_FLEX_GAIN=0.4


PRESSURE_RR_GAIN=0.55


PRESSURE_D_GAIN=0.0045


PRESSURE_IDEAL=34


FZ0=2932


LS_EXPY=0.8253


LS_EXPX=0.8895


DX_REF=1.3


DY_REF=1.28


FLEX_GAIN=0.0297


FALLOFF_LEVEL=0.86


FALLOFF_SPEED=2


CX_MULT=1.04


RADIUS_ANGULAR_K=0.0092


BRAKE_DX_MOD=0.05


WEAR_CURVE=semislicks.lut





[THERMAL_FRONT]


SURFACE_TRANSFER=0.015


PATCH_TRANSFER=0.00027


CORE_TRANSFER=0.000169511000650343


INTERNAL_CORE_TRANSFER=0.00263432744673839


FRICTION_K=0.0612079830162796


ROLLING_K=0.192092865544617


SURFACE_ROLLING_K=0.998806506636389


GRAIN_GAMMA=1


GRAIN_GAIN=0.4


BLISTER_GAMMA=1


BLISTER_GAIN=0.3358694441722


COOL_FACTOR=2.2297212828113


PERFORMANCE_CURVE=tcurve_semislicks.lut





[REAR]


NAME=Semislicks


SHORT_NAME=SM


WIDTH=0.34

RADIUS=0.36

RIM_RADIUS=0.255

ANGULAR_INERTIA=1.5838


DAMP=500


RATE=286071


DY0=1.3080


DY1=-0.048


DX0=1.3114


DX1=-0.046


SPEED_SENSITIVITY=0.003463


RELAXATION_LENGTH=0.07578


ROLLING_RESISTANCE_0=12


ROLLING_RESISTANCE_1=0.0010793


ROLLING_RESISTANCE_SLIP=5118


FLEX=0.00069124


CAMBER_GAIN=0.137


DCAMBER_0=1.2


DCAMBER_1=-13


FRICTION_LIMIT_ANGLE=7.55


XMU=0.27


PRESSURE_STATIC=25


PRESSURE_SPRING_GAIN=8565


PRESSURE_FLEX_GAIN=0.4


PRESSURE_RR_GAIN=0.55


PRESSURE_D_GAIN=0.0045


PRESSURE_IDEAL=34


FZ0=2932


LS_EXPY=0.8253


LS_EXPX=0.8895


DX_REF=1.3


DY_REF=1.28


FLEX_GAIN=0.0297


FALLOFF_LEVEL=0.86


FALLOFF_SPEED=2


CX_MULT=1.04


RADIUS_ANGULAR_K=0.0092


BRAKE_DX_MOD=0.05


WEAR_CURVE=semislicks.lut





[THERMAL_REAR]


SURFACE_TRANSFER=0.015


PATCH_TRANSFER=0.00027


CORE_TRANSFER=0.000169511000650343


INTERNAL_CORE_TRANSFER=0.00263432744673839


FRICTION_K=0.0612079830162796


ROLLING_K=0.192092865544617


SURFACE_ROLLING_K=0.998806506636389


GRAIN_GAMMA=1


GRAIN_GAIN=0.4


BLISTER_GAMMA=1


BLISTER_GAIN=0.3358694441722


COOL_FACTOR=2.2297212828113


PERFORMANCE_CURVE=tcurve_semislicks.lut





[FRONT_1]


NAME=Street


SHORT_NAME=ST


WIDTH=0.34

RADIUS=0.36

RIM_RADIUS=0.255

ANGULAR_INERTIA=1.573


DAMP=500


RATE=324540


DY0=1.2798


DY1=-0.050


DX0=1.2368


DX1=-0.046


SPEED_SENSITIVITY=0.003622


RELAXATION_LENGTH=0.07564


ROLLING_RESISTANCE_0=10


ROLLING_RESISTANCE_1=0.0010424


ROLLING_RESISTANCE_SLIP=4786


FLEX=0.00068253


CAMBER_GAIN=0.119


DCAMBER_0=1.1


DCAMBER_1=-13


FRICTION_LIMIT_ANGLE=8.38


XMU=0.28


PRESSURE_STATIC=35


PRESSURE_SPRING_GAIN=8822


PRESSURE_FLEX_GAIN=0.45


PRESSURE_RR_GAIN=0.55


PRESSURE_D_GAIN=0.004


PRESSURE_IDEAL=42


FZ0=2626


LS_EXPY=0.8361


LS_EXPX=0.9015


DX_REF=1.26


DY_REF=1.23


FLEX_GAIN=0.0305


FALLOFF_LEVEL=0.87


FALLOFF_SPEED=4


CX_MULT=1.02


RADIUS_ANGULAR_K=0.0092


BRAKE_DX_MOD=0.05


WEAR_CURVE=street.lut





[THERMAL_FRONT_1]


SURFACE_TRANSFER=0.014


PATCH_TRANSFER=0.00027


CORE_TRANSFER=0.000569367506683361


INTERNAL_CORE_TRANSFER=0.00523693056581863


FRICTION_K=0.0517753816099802


ROLLING_K=0.192892577956171


SURFACE_ROLLING_K=0.999199038056636


GRAIN_GAMMA=1


GRAIN_GAIN=0.4


BLISTER_GAMMA=1


BLISTER_GAIN=0.31954706589831


COOL_FACTOR=2.70277158302147


PERFORMANCE_CURVE=tcurve_street.lut





[REAR_1]


NAME=Street


SHORT_NAME=ST


WIDTH=0.34

RADIUS=0.36

RIM_RADIUS=0.255

ANGULAR_INERTIA=1.573


DAMP=500


RATE=324540


DY0=1.2798


DY1=-0.050


DX0=1.2368


DX1=-0.046


SPEED_SENSITIVITY=0.003622


RELAXATION_LENGTH=0.07564


ROLLING_RESISTANCE_0=10


ROLLING_RESISTANCE_1=0.0010424


ROLLING_RESISTANCE_SLIP=4786


FLEX=0.00068253


CAMBER_GAIN=0.119


DCAMBER_0=1.1


DCAMBER_1=-13


FRICTION_LIMIT_ANGLE=8.38


XMU=0.28


PRESSURE_STATIC=35


PRESSURE_SPRING_GAIN=8822


PRESSURE_FLEX_GAIN=0.45


PRESSURE_RR_GAIN=0.55


PRESSURE_D_GAIN=0.004


PRESSURE_IDEAL=42


FZ0=2626


LS_EXPY=0.8361


LS_EXPX=0.9015


DX_REF=1.26


DY_REF=1.23


FLEX_GAIN=0.0305


FALLOFF_LEVEL=0.87


FALLOFF_SPEED=4


CX_MULT=1.02


RADIUS_ANGULAR_K=0.0092


BRAKE_DX_MOD=0.05


WEAR_CURVE=street.lut





[THERMAL_REAR_1]


SURFACE_TRANSFER=0.014


PATCH_TRANSFER=0.00027


CORE_TRANSFER=0.000569367506683361


INTERNAL_CORE_TRANSFER=0.00523693056581863


FRICTION_K=0.0517753816099802


ROLLING_K=0.192892577956171


SURFACE_ROLLING_K=0.999199038056636


GRAIN_GAMMA=1


GRAIN_GAIN=0.4


BLISTER_GAMMA=1


BLISTER_GAIN=0.31954706589831


COOL_FACTOR=2.70277158302147


PERFORMANCE_CURVE=tcurve_street.lut





